
Grupo 4A 2025 - Feature #5764

Feature # 5510 (In Progress): Fase 2

Diagrama de contexto

11/12/2025 04:29 PM - yazuska castillo

Status: New Start date: 11/11/2025

Priority: Normal Due date: 11/11/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 04:36 PM - yazuska castillo

- Parent task changed from #5654 to #5540

#2 - 11/12/2025 04:37 PM - yazuska castillo

- Parent task changed from #5540 to #5654

#3 - 11/12/2025 04:39 PM - yazuska castillo

- Parent task changed from #5654 to #5510

#4 - 11/12/2025 04:39 PM - yazuska castillo

- Subject changed from Diagramas to Diagrama de contexto

#5 - 11/12/2025 04:39 PM - yazuska castillo

- Due date changed from 11/18/2025 to 11/11/2025

- Start date changed from 11/12/2025 to 11/11/2025

#6 - 11/18/2025 03:10 PM - yazuska castillo

- % Done changed from 0 to 100
